.offerslanding .OfferPromo1 {
  margin: 0;
}
.offerslanding .btn.learn-more-btn.btn-inverse {
  width: auto;
  left: 515px;
  position: relative;
  top: 10px;
  padding: 0px;
}
.offerslanding .btn.learn-more-btn.btn-inverse a {
  background: none repeat scroll 0 0 #0265b3;
  border: medium none;
  border-radius: 3px;
  box-shadow: 2px 2px 2px #ccc;
  color: #fff;
  font-family: AvenirNextLTW01-Medium;
  font-size: 14px;
  font-weight: normal;
  line-height: 30px;
  padding: 8px 15px;
}
.offerslanding .btn.learn-more-btn.btn-inverse a:hover {
  background: #0265b3;
  color: #fff;
  padding: 0px;
}
.offerslanding .box-content-wrapper {
  position: relative;
  width: 96%;
  margin: 0 2% 50px 2%;
  padding: 0;
}
.offerslanding .btn:hover {
  background: #0095d9;
  color: #fff;
}
.offerslanding .margin-top-4-row {
  margin: 0 0 40px 0;
}
.offerslanding .offer-head {
  display: none;
}
.offerslanding .callout-wrapper {
  padding: 0;
}
/* RITM2810870 starts */
.offerslanding.cls-1737454f-2cdf-4c71-9b96-8e81abe2b277 .margin-top-4-row.promo-container-row{
	position: relative;
}
#pagemainwrapper.offerslanding.cls-1737454f-2cdf-4c71-9b96-8e81abe2b277 .promo-nonempty.PeriodApp {
    position: absolute;
    top: 10px;
    left: 100%;
    margin-left: 20px;
    width: auto;
}
.offerslanding.cls-1737454f-2cdf-4c71-9b96-8e81abe2b277 .promo-nonempty.PeriodApp .one-colum-layout .span7.pull-right {
    width: 100%;
    float: left;
    margin: 53px 0 0;
}
.offerslanding.cls-1737454f-2cdf-4c71-9b96-8e81abe2b277 .promo-nonempty.PeriodApp .one-colum-layout .span7.pull-right .btn.btn-link {
    display: block;
    background: none;
    padding: 0;
    border: 0;
    width: 34%;
    margin-left: 9%;
    margin-bottom: 21px;
}
.offerslanding.cls-1737454f-2cdf-4c71-9b96-8e81abe2b277 .promo-nonempty.PeriodApp .one-colum-layout .span7.pull-right .btn.btn-link:nth-of-type(2){
    width: 30%;
}
.offerslanding.cls-1737454f-2cdf-4c71-9b96-8e81abe2b277 .promo-nonempty.PeriodApp .one-colum-layout .span7.pull-right .btn.btn-link a {
    position: relative;
    top: 0;
    display: block;
    font-size: 14px;
    line-height: 22px;
    opacity: 0;
}
.offerslanding.cls-1737454f-2cdf-4c71-9b96-8e81abe2b277 .promo-nonempty.PeriodApp .one-colum-layout .span7.pull-right .btn.btn-link:hover {
    background: none;
}
.global-Popup .global-Popup-Container .close {
    position: absolute;
    right: -20px;
}
.global-Popup .global-Popup-Containertext {
    position: relative;
}
.global-Popup .global-Popup-Containertext a {
    position: absolute;
    top: 296px;
    left: 49px;
    display: block;
    width: 134px;
    height: 40px;
    border-radius: 7px;
    opacity: 0;
}
.global-Popup {
    z-index: 9;
	display: none !important;
}
.global-Popup .global-Popup-Containertext .btn-globalPopupContainer {
    display: none;
}
.global-Popup .global-Popup-Containertext a:nth-of-type(2) {
    position: absolute;
    top: 376px;
    width: 119px;
}
.productlisting ~ .global-Popup,
.productdetail ~ .global-Popup ,
.tipstopiclanding ~ .global-Popup ,
.tipslanding ~ .global-Popup,
.tipsdetail ~ .global-Popup,
.offerslanding ~ .global-Popup,
.experiencelanding ~ .global-Popup,
.experiencedetail ~ .global-Popup  {
    display: none !important;
}

/* RITM2810870 ends */